{
  "Serilog": {
    "Using": [ "Serilog.Sinks.File" ],
    "MinimumLevel": "Debug",
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "Logs/itcompany_log.txt",
          "rollingInterval": "Day"
        }
      }
    ]
  }
}